﻿.footer-box{
  width: 1200px;
  max-width: 100%;
  display: block;
  margin: 0 auto;
  padding: 40px 0;
}
footer{
  width: 100%;
  display: block;
  background-image: url('../img/footer-bg.jpg');
}

.footer-fb-link{
  width: 480px;
  max-width: 100%;
  display: block;
  float: left;
}

.footer-info-box{
  display: block;
  float: right;
}

.footer-info-menu{
  font-size: 0;
  display: block;
  padding-bottom: 63px;
}

.footer-info-menu li{
  font-size: 14px;
  position: relative;
  display: inline-block;
  color: #FFF;
  padding: 0 25px;

}
.footer-info-menu li:first-child{
  padding-left: 0;
}
.footer-info-menu li:last-child{
  padding-right: 0;

}
.footer-info-menu li a{
  width: 100%;
  display: block;
}
.footer-info-menu li:after{
  content: '';
  width: 2px;
  height: 10px;
  background-color: #FFF;
  position: absolute;
  right: 0;
  top: 6px;
}
.footer-info-menu li:last-child:after{
  display: none;
}
.footer-info{
  font-size: 0;
}
.footer-info ul{
  width: calc(100% - 200px);
  display: inline-block;
}
.footer-info ul li{
  font-size: 12px;
  color: #FFF;
  letter-spacing: 2px;
  padding-bottom: 10px
}
.footer-info ul li:last-child{
  padding-bottom: 0;
}
.footer-info-logo{
  width: 200px;
  display: inline-block;
  text-align: right;
  opacity: 0.9;
}
.web{
  width: 100%;
  text-align: center;
  font-size: 12px;
  color: #FFF;
  letter-spacing: 2px;
  padding: 10px 0;
  background-image: url('../img/footer-bg2.jpg');
}

.footer-info{
  display: block;
  float: right;
  width: 480px;
  max-width: 100%;
}

.footer-icon{
  width: 10px;
  display: inline-block;
}